.Typography{
  margin: 0;
  padding: 0;
}

.as-span{
  display: inline-block;
}

.as-p{
  display: block;
}

.as-h1{
  display: block;
}

.as-h2{
  display: block;
}

.as-h3{
  display: block;
}

.as-h4{
  display: block;
}

.as-h5{
  display: block;
}

.as-h6{
  display: block;
}

.styleAs-largeTitle{
  font-weight: 400;
  font-size: 34px;
  line-height: 41px;
  letter-spacing: 0.25px;

  @media screen and (min-width: 768px) {
    font-size: 40px;
    line-height: 48px;
  }
}

.styleAs-title-1{
  font-weight: 400;
  font-size: 28px;
  line-height: 34px;
  letter-spacing: 0;

  @media screen and (min-width: 768px) {
    font-size: 32px;
    line-height: 39px;
  }
}

.styleAs-title-2{
  font-weight: 400;
  font-size: 22px;
  line-height: 28px;
  letter-spacing: 0.1px;

  @media screen and (min-width: 768px) {
    font-size: 26px;
    line-height: 32px;
  }
}

.styleAs-title-3{
  font-weight: 400;
  font-size: 20px;
  line-height: 25px;
  letter-spacing: 0.15px;

  @media screen and (min-width: 768px) {
    font-size: 24px;
    line-height: 29px;
  }
}

.styleAs-headLine{
  font-weight: 500;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0.15px;

  @media screen and (min-width: 768px) {
    font-size: 20px;
    line-height: 24px;
  }
}

.styleAs-body{
  font-weight: 400;
  font-size: 17px;
  line-height: 22px;
  letter-spacing: 0.25px;

  @media screen and (min-width: 768px) {
    font-size: 19px;
    line-height: 23px;
  }
}

.styleAs-callout{
  font-weight: 400;
  font-size: 16px;
  line-height: 21px;
  letter-spacing: 0.15px;

  @media screen and (min-width: 768px) {
    font-size: 18px;
    line-height: 22px;
  }
}

.styleAs-subhead{
  font-weight: 400;
  font-size: 15px;
  line-height: 20px;
  letter-spacing: 0.12px;

  @media screen and (min-width: 768px) {
    font-size: 18px;
    line-height: 22px;
  }
}

.styleAs-footnote{
  font-weight: 400;
  font-size: 13px;
  line-height: 18px;
  letter-spacing: 0.2px;

  @media screen and (min-width: 768px) {
    font-size: 15px;
    line-height: 18px;
  }
}

.styleAs-caption-1{
  font-weight: 300;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: 0.4px;

  @media screen and (min-width: 768px) {
    font-size: 14px;
    line-height: 16px;
  }
}

.styleAs-caption-2{
  letter-spacing: 0.6px;
  font-size: 11px;
  line-height: 13px;
  font-weight: 300;

  @media screen and (min-width: 768px) {
    font-size: 12px;
    line-height: 14px;
  }
}